#reach-out-form input.alpaca-control.form-control, #reach-out-form select.alpaca-control.form-control, #reach-out-form textarea {
  border-radius: 25px;
  border:0;
  background-color: rgba(255,255,255,0.2);
  color: var(--primary-color-air);
}

#reach-out-form option {
  color: var(--primary-color-deep-blue);
}

#reach-out-form input.alpaca-control.form-control::placeholder, #reach-out-form select.alpaca-control.form-control::placeholder, #reach-out-form textarea::placeholder {
  color: var(--primary-color-air);
}

#reach-out-form input.alpaca-control.form-control::-ms-input-placeholder, #reach-out-form select.alpaca-control.form-control::-ms-input-placeholder, #reach-out-form textarea::-ms-input-placeholder {
  color: var(--primary-color-air);
}

html[lang="ar-sa"] #reach-out-form div.alpaca-control.checkbox {
  text-align: right;
}

#reach-out-form div.alpaca-control.checkbox label, #reach-out-form div.alpaca-control.checkbox a, #reach-out-form div.alpaca-control.checkbox a.text-white, #reach-out-form div.alpaca-control.checkbox a:visited {
  color: var(--primary-color-air) !important;
}

#reach-out-form div.alpaca-control.checkbox a:hover {
  color: var(--secondary-color-accent) !important;
}

#reach-out-form input[type="checkbox"] {
  accent-color:var(--secondary-color-accent);
  color: var(--primary-color-deep-blue);
}

#reach-out-form div.help-block.alpaca-message {
  color: #f54e4e;
  text-align:right;
}

#reach-out-form .baj-btn-otp, #reach-out-form .baj-btn-otp:visited {
  background-color:var(--secondary-color-accent);
  color: var(--primary-color-deep-blue);
}

#reach-out-form .baj-btn-otp:hover{
  background-color:var(--primary-color-deep-blue) !important;
  color: var(--secondary-color-accent) !important;
}



